<div class="container-fluid">
    <div class="row">
        <div class="col-sm">
            <h4>ADMINISTRACION DE CURSOS</h4>
        </div>
    </div>
    <div class="row">
        <div class="col-7">
            <input type="hidden" name="url_ajax" id="url_ajax" value="{{url_ajax}}" />
        </div>
        <div class="col-5 text-right">   
            <div style="float: right; padding-left: 2px;">
                <a class="btn btn-dark" href="{{url_editar}}" role="button"><i class="fa fa-plus" title="Editar"></i> Nuevo Curso</a>
            </div>  
            <div style="float: right; padding-left: 2px;">
                <a class="btn btn-danger" href="{{url_home}}" role="button"><i class="fa fa-arrow-left" title="Vover"></i> Volver</a>
            </div>                 
        </div>
    </div>
    <div class="row">
        <div class="col-12" id="divTest">
            &nbsp;
        </div>
    </div>
    <div class="row">
        <div class="col-12" id="divTableListSolicitudes">
            {% include('partials/table_cursos.html.twig')  with {'items':cursos} %}            
        </div>
    </div>
    {#    <div class="row">
            <div class="col-12 text-left">
                <div class='my-legend'>
                    <div class='legend-scale'>
                        <ul class='legend-labels'>
                            <li><span style='background:#F9DDB6;'></span><strong>Solicitud datos incompletos:</strong> Ficha con campos vacíos, se recomienda editar y completar.</li>
                            <li><span style='background:#F1F1F1;'></span><strong>Solicitud datos completos:</strong> Ficha con registros completos.</li>
                        </ul>
                    </div>
                    <div class='legend-source'>Estados: <a href="#link to source">Registros completos</a></div>
                </div> 
            </div>
        </div> #}       
    <br>
    <div class="row">
        <div class="col-12 text-right">
            <a class="btn btn-danger" href="{{url_home}}" role="button"><i class="fa fa-arrow-left" title="Editar"></i> Volver</a>
        </div>
    </div>
    <div id="spinner"></div>
</div>
{% include('partials/mensaje.html.twig')  with {'mensaje':mensaje} %}